/**/

html  { box-sizing: border-box;}
body { margin: 0; font-family: 'Lato', sans-serif; }
img { max-width: 100% }
a { text-decoration: none; }
*,*:before,*:after { box-sizing: inherit; }

h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }

.container {
	width: 1170px;
	margin: 0 auto;
}

.content-grid {
	display: grid;
	row-gap: 32px;
	grid-template-columns: repeat(4, 1fr);
	grid-template-areas: "item-1 item-1 item-1 item-2"
						"item-3 item-4 item-4 item-4"
						"item-5 item-5 item-5 item-6"
						"item-7 item-8 item-8 item-8";
}

.content-grid .content-item {}

.content-grid .item-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.content-grid .item-text.item-1,
.content-grid .item-text.item-5 {
	padding-right: 200px;
}

.content-grid .item-text.item-4,
.content-grid .item-text.item-8 {
	padding-left: 200px;
}

.content-grid .line {
	height: 4px;
	width: 50px;
	margin: 0 0 16px;
	border: none;
	background-color: #6FAC2F;
}

.content-grid .item-title {
	margin-bottom: 16px;
}

.content-grid .item-desc {
	margin: 0;
}

.content-grid .item-image {}

.content-grid .image {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 250px;
	box-sizing: border-box;
	background-color: darkgrey;
	border-radius: 50%;
	margin: 0 auto;
}

.content-grid .image img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}


.item-1 {
	grid-area: item-1;
}
.item-2 {
	grid-area: item-2;
}
.item-3 {
	grid-area: item-3;
}
.item-4 {
	grid-area: item-4;
}
.item-5 {
	grid-area: item-5;
}
.item-6 {
	grid-area: item-6;
}
.item-7 {
	grid-area: item-7;
}
.item-8 {
	grid-area: item-8;
}
